schemaVersion: "1.0"
pattern:
  id: "0ceb05c56644a59d648c13b9"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.NevisProxyDeployable"
  name: "nevisProxy_idp"
  deploymentHosts: "proxy-idp"
  label: "PROXY"
  properties:
    logging:
    - "pattern://2be125abf4a8be1a0ae5f007"
    defaultHostContext:
    - "pattern://1f0702aaabef60a615abf41f"
    addons:
    - "pattern://65b7853f9cffcb38407e1fd2"
    - "pattern://2c4d703681e5bd52174a95e4"
